/******************通用*****************/

/*header 开始*/
.header {
	width:1200px;
	height:100px;
	margin:0 auto;
	position: relative;
}
.header .logo {
	padding-top:8px;
	float:left;
}
.header .nav {
	width:auto;
	position:absolute;
	right:0;
	top:18px;
	overflow: hidden;
}
.nav ul li {
	height:40px;
	line-height:40px;
	float:left;
	padding:10px 5px;
	margin:0px 40px;
	position:relative;
}
.header .nav ul .navaction-onenav {
	height:40px;
	line-height:40px;
	border-bottom:3px solid #F08519;
}
.nav ul li a {
	color:#000;
	font-family:'Microsoft Yahei';
	font-size:16px;
	text-decoration:none;
}
.nav ul li a:hover {
	color:#000;
	text-decoration:none;
}
.header .nav ul li a .yw {
	display: inline;
	position:absolute;
	bottom:7px;
	line-height:10px;
	font-size:12px;
	text-align:center;
	width: 100px;
	margin-left: -80px;
	/*width:800px;
	left:-363px;*/
	text-transform: uppercase;
	color:#A0A0A0;
	font-weight: 100;
}
.nav ul li .hx {
	display:block;
	position:absolute;
	width:0px;
	height:0px;
	background:#F08519;
	top:60px;
	left:50%;
}
.dina {
	position: absolute;
	right: 1px;
	top: 10px;
	margin-right: -46px;
	font-size: 14px;
	font-weight: bolder;
}
/*header 结束*/

/***** 二级导航 开始******/
.nov {
	width:100%;
	height:62px;
	display:block;
	background-color:#333;
}
.nov-1 {
	width:1200px;
	height:62px;
	display:block;
	margin: 0 auto;
}
.niv-left {
	width:600px;
	height:62px;
	display:block;
	float:left;
}
.pagesNav {
	width:auto;
	overflow:hidden;
	height:62px;
	background:#333;
	float:left;
}
.pagesNav ul li {
	width:130px;
	height:62px;
	overflow:hidden;
	line-height:62px;
	float:left;
}
.pagesNav ul li a {
	display:block;
	font-size:16px;
	color:#fff;
	text-align:center;
}
.pagesNav ul li.hover a {
	color:#fff;
	background:#F1790F;
}
.pages {
	width:1180px;
	overflow:hidden;
	background:#333;
	margin-bottom:15px;
}
.niv-right {
	width:auto;
	height:62px;
	display:block;
	float:right;
}
.detu {
	width:15px;
	height:20px;
	display:block;
	background:url(../images/detu.fw.png) no-repeat;
	margin-top:22px;
	float:left;
	margin-right:10px;
}
.mbx {
	float:right;
	width:auto;
	height:62px;
	line-height:30px;
	text-align:right;
	color:#FFF;
}
.mbx a {
	line-height:62px;
	color:#fff;
	font-size:14px;
}
.mbx a:hover {
	line-height:62px;
	color:#fff;
	font-size:14px;
}
.mbx b {
	font-size: 14px;
	color:#fff;
}
/***** 二级导航  结束******/

/***** 版权所有  开始******/
.foom {
	width:auto;
	height:405px;
	display:block;
	background:#333;
	margin-top:100px;
}
.foom-1 {
	width:1200px;
	height:405px;
	display:block;
	margin: 0 auto;
}
.foom-2 {
	width:1200px;
	height:295px;
	display:block;
}
.foom-2-left {
	width:600px;
	height:235px;
	display:block;
	margin-top:60px;
	float:left;
}
.foom-2-wenzi {
	font-size:24px;
	color:#FFF;
}
.foom-2-x {
	width:36px;
	margin-top:15px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFF;
}
.foom-2-gsmc {
	margin-top:45px;
	color:#FFF;
	font-size:18px;
}
.foom-2-lxfs {
	margin-top:20px;
}
.foom-2-lxfs ul {
}
.foom-2-lxfs ul li {
	font-size:14px;
	color:#E0E0E0;
	line-height:25px;
}
.foom-2-right {
	width:360px;
	height:180px;
	float:right;
	margin-top:83px;
}
.foom-2-erwenma1 {
	width:140px;
	height:180px;
	float:left;
}
.foom-2-erwenma{
	width:140px;
	height:140px;
	display:block;
	background:url(../images/2.jpg) no-repeat;
}
.foom-2-erwwenma-wenzi {
	font-size:16px;
	text-align:center;
	margin-top:15px;
	color:#FFF;
}
.foom-3 {
	width:1200px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #4f4f4f;
	margin-top:40px;
}
.foom-4 {
	width:1200px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #202020;
}
.foom-wenzi {
	text-align:center;
	color:#EBEBEB;
	line-height:65px;
	list-style:14px;
}
.foom-wenzi a {
	color:#EBEBEB;
	text-decoration: underline;
	font-size:14px;
}
/***** 版权所有  结束******/





 /****分页 开始******/
#paging{
	text-align:center;
	padding:50px 0 0 0;
}

#laypage_0 span.laypage_curr{
	display:inline-block;
	height:23px;
	padding:0 10px;
	font-size:14px;
	border:1px solid #F08519;
	background:#F08519;color:#fff;
	margin:0 3px;
	transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	-ms-transition:all 0.3s;
	line-height:23px;
}

#laypage_0 a:hover{
	background:#F08519;
	color:#fff;
	border:1px solid #F08519;
}

#laypage_0 a {
	display:inline-block;
	height:23px;
	padding:0 10px;
	font-size:14px;
	color:#666;
	border:1px solid #e4e4e4;
	margin:0 3px;
	transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	-ms-transition:all 0.3s;
	line-height:23px;
	text-decoration: none;
}

 /******分页 结束****/


 /******翻页 开始****/
 .sxpain{
 	 clear:both;
	font-size:15px;
	margin-top:70px;

	
}
 .sxpain .shangyipian a{
 	font-style: normal;
	color:#999;
}
.sxpain .shangyipian {
 	font-style: normal;
	color:#999;
}
.sxpain .xiayipian a{
	font-style: normal;
	color:#999;
}
.sxpain .xiayipian {
	font-style: normal;
	color:#999;
}

.sxpain .shangyipian a:hover{
 	font-style: normal;
	color:#F08519;
}
.sxpain .xiayipian a:hover{
	font-style: normal;
	color:#F08519;
}

 /******翻页 结束****/